<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Noćna škola</title>
  <id>urn:book:85943f49-1b01-47d7-8432-ca5f4cf40f40</id>
  <updated>2018-10-17T00:55:00Z</updated>
  <link href="./book_1501.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Noćna škola" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_C_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with C" />
  <link href="../../C.J.%20Daugherty/Nocna%20skola%20%281501%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../C.J.%20Daugherty/Nocna%20skola%20%281501%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../C.J.%20Daugherty/Nocna%20skola%20%281501%29/Nocna%20skola%20-%20C.J.%20Daugherty.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="324 KB" />
  <author>
    <name>C.J. Daugherty</name>
    <uri>../authors_0/authors_714_Page_1.xml</uri>
  </author>
  <published>2015-06-09T10:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_0/authors_714_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by C.J. Daugherty" />
  <link href="http://www.goodreads.com/book/title/No%C4%87na%20%C5%A1kola" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/No%C4%87na%20%C5%A1kola" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/No%C4%87na%20%C5%A1kola%20C.J.%20Daugherty" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=No%C4%87na%20%C5%A1kola&amp;field-author=C.J.%20Daugherty" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/C.J.%20Daugherty" type="text/html" rel="related" title="C.J. Daugherty on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/C.J.%20Daugherty" type="text/html" rel="related" title="C.J. Daugherty on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/DaughertyC.J." type="text/html" rel="related" title="C.J. Daugherty on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=C.J.%20Daugherty" type="text/html" rel="related" title="C.J. Daugherty on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?C.J.%20Daugherty" type="text/html" rel="related" title="C.J. Daugherty on ISFDB" target="_blank" />
</entry>
